# bStats (https://bStats.org) collects some basic information for plugin authors, like how
# many people use their plugin and their total player count. It's recommended to keep bStats
# enabled, but if you're not comfortable with this, you can turn this setting off. There is no
# performance penalty associated with having metrics enabled, and data sent to bStats is fully
# anonymous.

enabled: true
serverUuid: 975f3094-8038-4671-8751-7693afdc6e73
logFailedRequests: false
logSentData: false
logResponseStatusText: false
